Subject: Ticket re-opened - [#3945]
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 14:05:50 +0000

Hi Pritish Nandi,  Ticket “#3945 – ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3945 to view the ticket.  Ticket comment   
 
 Thank U Olesia :)

 

 Get Outlook for iOS

 

 From: Les Mills International <[email-masked]> 
Sent: Wednesday, September 16, 2020 3:43:41 PM 
To: Adam Gripenblom <[email-masked]> 
Cc: Charlotte Jansen <[email-masked]> 
Subject: Re: [#3945]

 

 Hi Adam, 
 ​ 
 
 Thank you for reaching out to us today. 
 ​ 
 
 We have checked our backend data and we can see that the United Mix releases were successfully downloaded to this account on August 17-19. And yes, in Scheduler it will be the number 1 release for each program. 
 ​ 
 
 I hope the above is answering your question. We will keep this ticket open for another 48 hours if you have any further questions. 

 
 ​Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3945

 On Thu, 17 Sep at 1:08 AM 
, Adam Gripenblom <[email-masked]> wrote:
 
 Hi guys,
 
Could you help me out and see if the upload of the United Mix has gone through. They say it has not. When I accessed the schedular I could schedule for example Virtual BB 1. 

  

 [email-masked] 

 
Password
Tp0#mlomVtZe 
 
Cheers Ads

 

 
 
Adam Gripenblom
| [email-masked]
 | +46 (8) 556 096 90

 
 
Communication Manager | Les Mills Nordic AB |
Birger Jarlsgatan 57A, 113 56 Stockholm